Ubuntu One Development Tools

Activity log for bug #987225

Date Who What changed Old value New value Message
2012-04-23 10:46:54 Manuel de la Peña bug added bug
2012-04-23 10:47:00 Manuel de la Peña ubuntuone-dev-tools: importance Undecided Medium
2012-04-23 10:47:02 Manuel de la Peña ubuntuone-dev-tools: status New Triaged
2012-04-23 10:47:05 Manuel de la Peña ubuntuone-dev-tools: assignee Manuel de la Peña (mandel)
2012-04-23 12:06:36 Manuel de la Peña summary Squid configuration paths mize windows and linux separators Squid configuration paths mix windows and linux separators
2012-04-24 16:48:02 Launchpad Janitor branch linked lp:~mandel/ubuntuone-dev-tools/fix-squid-tests
2012-04-25 10:29:17 Manuel de la Peña ubuntuone-dev-tools: status Triaged In Progress
2012-04-30 11:08:10 Ubuntu One Auto Pilot ubuntuone-dev-tools: status In Progress Fix Committed
2012-06-05 17:39:39 Rodney Dawes nominated for series ubuntuone-dev-tools/stable-4-0
2012-06-05 17:39:39 Rodney Dawes bug task added ubuntuone-dev-tools/stable-4-0
2012-06-05 17:39:39 Rodney Dawes nominated for series ubuntuone-dev-tools/trunk
2012-06-05 17:39:39 Rodney Dawes bug task added ubuntuone-dev-tools/trunk
2012-06-05 17:39:47 Rodney Dawes ubuntuone-dev-tools/stable-4-0: milestone 3.99.0
2012-06-05 17:39:54 Rodney Dawes ubuntuone-dev-tools/stable-4-0: status New Fix Released
2012-06-05 17:39:59 Rodney Dawes ubuntuone-dev-tools/trunk: status Fix Committed Fix Released